Bug 126905 - Update port: audio/libmtp to version 0.3.1
Summary: Update port: audio/libmtp to version 0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-28 07:00 UTC by pesho.petrov
Modified: 2008-12-12 14:40 UTC (History)
0 users

See Also:


Attachments
libmtp-update.diff (912 bytes, patch)
2008-08-28 07:00 UTC, pesho.petrov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pesho.petrov 2008-08-28 07:00:02 UTC
The patch updates audio/libmtp to version 0.3.1. Because of interface changes, this update breaks audio/amarok and audio/gnomad2.
I expect audio/amarok to be updated soon, but audio/gnomad2 will problably update much later (newest version 2.9.1 doesn't compile with libmtp v0.3.1).
Comment 1 Martin Wilke freebsd_committer 2008-08-28 12:53:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-11-01 22:50:39 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool. ENOTIME :(
Comment 3 Stefan Walter freebsd_committer 2008-12-12 14:25:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 4 Stefan Walter freebsd_committer 2008-12-12 14:30:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2008-12-12 14:30:18 UTC
stefan      2008-12-12 14:30:09 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmtp         Makefile distinfo 
  Log:
  Update to 0.3.1.
  
  PR:             126905
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.11      +1 -1      ports/audio/libmtp/Makefile
  1.9       +3 -3      ports/audio/libmtp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"